/* Calltoaction */
.sidebar-calltoaction {
	margin: 22px 0;
}
	.sidebar-calltoaction .calltoaction-box {
		margin: 10px 0;
	}
	.sidebar-calltoaction .calltoaction-box *,
	.sidebar-calltoaction .calltoaction-box ::after {
		-webkit-transition: all 0.5s ease-in-out;
		-moz-transition: all 0.5s ease-in-out;
		-o-transition: all 0.5s ease-in-out;
		transition: all 0.5s ease-in-out;
	}
		.sidebar-calltoaction .calltoaction-box a {
			display: block;
			position: relative;
			overflow: hidden;
		}
		.sidebar-calltoaction .calltoaction-box a::after {
			content: '';
			display: block;
			position: absolute;
			width: 100%;
			height: 100%;
			top: 0;
			left: 0;
			background: #000000;
			opacity: 0.3;
			z-index: 2;
		}
		.sidebar-calltoaction .calltoaction-box:nth-child(even) a::after {
			background: #ffffff;
			opacity: 0.4;
		}
		.sidebar-calltoaction .calltoaction-box a:hover::after {
			opacity: 0 !important;
		}
			.sidebar-calltoaction .calltoaction-box canvas {
				display: block;
				width: 100%;
				background-color: #cccccc;
				background-position: center center;
				background-repeat: no-repeat;
				background-size: cover;
				position: relative;
				z-index: 1;
			}
			.sidebar-calltoaction .calltoaction-box a:hover canvas {
				transform: scale(1.1);
			}
			.sidebar-calltoaction .calltoaction-box div {
				background: #ffffff;
				position: absolute;
				bottom: 15px;
				left: 15px;
				font-size: 14px;
				font-weight: 600;
				color: var(--body-color);
				line-height: 1;
				letter-spacing: 0.1em;
				text-transform: uppercase;
				padding: 18px 10px 12px;
				z-index: 3;
				max-width: calc( 100% - 30px );
			}
			.sidebar-calltoaction .calltoaction-box a:hover div {
				background: var(--background-color);
				color: var(--primary-color);
			}
			.single-aios_agent .agent-contact-lang.agent-contact-detail,
			.single-aios_agent h1.entry-title {
			    display: none;
			}

#content img {
	max-width: 100%;
}

@media only screen and (max-width: 991px) {

}

@media only screen and (max-width: 767px) {
	.ip-banner-logo {

	}
		.ip-banner-logo span {
			font-size: 12px;
			letter-spacing: 0.33em;
		}
		.ip-banner-logo strong {
			font-size: 50px;
		}
		.ip-banner-logo em {
			font-size: 13px;
		}
}

@media only screen and (max-width: 480px) {
	.ip-banner-logo {

	}
		.ip-banner-logo span {
			font-size: 15px;
		}
		.ip-banner-logo strong {
			font-size: 32px;
		}
		.ip-banner-logo em {
			font-size: 10px;
		}
}
